Subject: Cancel/reschedule for tomorrow
From: Release Concierge <[email-masked]>
To: release <[email-masked]>
Date: Tue, 15 Feb 2022 15:22:00 -0500

Can someone also reach out to Jon Hines? He left a message to reschedule a
3:15  appointment to Friday. I have attempted to call him back but he did
not answer, I also sent an email which he has not answered yet. The
appointment is actually reserved for Alexis Hines at 3:15 with Ashley. I
let him know there is no massage appointment available for her on Friday.
We need to know if he still wants to keep tomorrow's appointment or pick
another day.

His number is 774-232-1262

If you do not make contact please leave a message to let him know that we
will cancel tomorrow's appointment and to call back to pick a different
day. Thank you!